@charset "utf-8";
/* CSS Document */

*{
margin:0px;
padding:0px;
}
body{
background:url(../images/community/bg_flooring.jpg) repeat;
}
a:hover img.hoverImg{
opacity:0.7;
filter:alpha(opacity=70);
-ms-filter: "alpha( opacity=70 )";
}
#headerArea{
background:none!important;
}
#comBox{
width:100%;

}
#comHeader{
background:url(../images/community/bg_header.jpg) 0px 59px repeat-x;
}
#comHeader a{
padding:0px 0px 0px 0px\9;
opacity:1!important;
}
#comHeader a:hover img{
padding:0px 0px 0px 0px\9;
opacity:1!important;
-webkit-opacity:1!important;
}
.Redseparator {
    border: 5px solid #FF0000;
    display: block;
    height: 0;
    width: 100%;
}
#comBox #searchBox_container{
width: 825px;
background:none;
float:right;
}
#searchBox{
background:url(../images/common/bg_topSearchbox_02.png) no-repeat;
width:267px;
height:32px;
margin:17px 0px 10px 0px;
float:right;
}
#searchBox #searchForm{
padding:7px 12px 5px 12px;
}
#searchBox #searchForm #searching{
border:none;
width:220px;
float:left;
padding:2px 0px 0px 0px;
}
#searchBox #searchForm #submit{
/*background:url(../images/top/img_searchLens.jpg) no-repeat;*/

width:15px;
height:19px;
display:inline-block;
text-indent:-9999px;
border:none;
float:left;
cursor:pointer;
}

#comBox .breadCrum {
background: none repeat scroll 0 0 #FFFFFF;
padding-top: 12px;
padding:0px;
border-bottom:dashed 1px #ff0000;
padding-bottom:5px;
}
#comBox .breadCrum a{
border-bottom:none;
text-decoration:underline;
}
#comBox .breadCrum a:hover{
border-bottom:none;
text-decoration:none;
}
#comContainer{
background:#ffffff;
padding:10px 25px 55px 25px;
}
#comContext{
margin:10px 0px 0px 0px;
min-height:600px;
}
#comTop{
margin:0px 0px 10px 0px;
}
#comTop a:hover img{
opacity:1!important;
-webkit-opacity:1!important;
}
#comTop .mapBtn{
opacity:0.7;
-webkit-opacity:0.7;
margin:0px 0px 10px 0px;
}
#comleft{
background:url(../images/community/community_receipt.png) no-repeat;
width:522px;
height:598px;
float:left;
padding:30px 0px 0px 0px;
}
#comReceiptBox{
width:495px;
height:275px;
margin:0 auto 5px auto;
}
#comSearchBox{
width:490px;
margin:0 auto;
}
#comSbox{
float:left;
margin:0px 0px 0px 5px;
}
#searchbtnc{
background:url(../images/community/community_search.jpg) no-repeat;
width:355px;
height:33px;
border:none;
cursor:pointer;
}

#searchProduct{
background:url(../images/community/community_search_product.png) no-repeat;
width:115px;
height:32px;
border:none;
cursor:pointer;
}

#searchFood{
background:url(../images/community/community_search_food.png) no-repeat;
width:115px;
height:32px;
border:none;
cursor:pointer;
}

#searchKind{
background:url(../images/community/community_search_kind.png) no-repeat;
width:115px;
height:32px;
border:none;
cursor:pointer;
}
#searchLen{
background:url(../images/community/community_search_icn.png) no-repeat;
width:15px;
height:18px;
border:none;
cursor:pointer;
margin:0px 0px 0px 10px;
margin:7px 0px 0px 10px\9;
}


#searchFood:hover, #searchKind:hover, #searchProduct:hover, #searchFood01:hover, #searchKind01:hover, #searchProduct01:hover{
opacity:0.7;
-webkit-opacity:0.7;
}
#bgcomSearch{
background:url(../images/community/bg_comsearchbox.jpg) no-repeat;
width:355px;
height:33px;
margin:5px 0px 0px 0px;
}

#searchText{
border:none;
width:310px;
/*margin:2px 6px;*/
height:30px;
height:20px\9;
margin-top: 2px;
margin-left: 6px;
}

#conright{
width:409px;
float:right;
margin:0px 20px 0px 0px;
}
#comBanner{
margin:0 auto;
width:500px;
margin-top: 10px;
}
#conright #gohanClub{
background:url(../images/community/community_top_gohan.png) no-repeat;
width:409px;
height:268px;
position:relative;
margin:0px 0px 10px 0px;
}
#conright #gohanClub:hover{
background:url(../images/community/community_top_gohan_h.png) no-repeat;
width:409px;
height:268px;
position:relative;
margin:0px 0px 10px 0px;
}
#conright #gohanClub a{
/*position: absolute;
bottom:2px;
left:10px;*/
display:block;
text-indent:-9999px;
}
#conright #comGroup{
margin:0px 0px 10px 0px;
}
#kidsClub{
background:url(../images/community/community_top_kids.png) no-repeat;
width:239px;
height:178px;
float:left;
position:relative;
}
#kidsClub:hover{
background:url(../images/community/community_top_kids_h.jpg) no-repeat;
width:239px;
height:178px;
float:left;
position:relative;
}
#kidsClub a{
/*position: absolute;
bottom:7px;
right:6px;*/
display:block;
text-indent:-9999px;
}
#museum{
background:url(../images/community/banner_top_museum.png) no-repeat;
display:block;
text-indent:-9999px;
width:161px;
height:178px;
float:right;
}
#museum:hover{
background:url(../images/community/banner_top_museum_h.png) no-repeat;
display:block;
text-indent:-9999px;
}

#kidsclub{
background:url(../images/community/community_top_kids.png) no-repeat;
display:block;
text-indent:-9999px;
width:239px;
height:178px;
float:left;
}
#kidsclub:hover{
background:url(../images/community/community_top_kids_h.jpg) no-repeat;
display:block;
text-indent:-9999px;
}

#noritama55{
background:url(../images/community/banner_top_55.png) no-repeat;
display:block;
text-indent:-9999px;
width: 410px;
height:178px;
float:left;
}
#noritama55:hover{
background:url(../images/community/banner_top_55_h.png) no-repeat;
display:block;
text-indent:-9999px;
}

#mabo45{
background:url(../images/community/banner_top_45.png) no-repeat;
display:block;
text-indent:-9999px;
width: 410px;
height:178px;
float:left;
}
#mabo45:hover{
background:url(../images/community/banner_top_45_h.png) no-repeat;
display:block;
text-indent:-9999px;
}

#gohanclub{
background:url(../images/community/community_top_gohan.jpg) no-repeat;
display:block;
text-indent:-9999px;
width:409px;
height:268px;
float:left;
}
#gohanclub:hover{
background:url(../images/community/community_top_gohan.jpg) no-repeat;
display:block;
background-position:-409px 0px;
text-indent:-9999px;
}






/*
#cm{
background:url(../images/community/banner_top_cm.png) no-repeat;
width:410px;
height:130px;
}
#cm:hover{
background:url(../images/community/banner_top_cm_h.png) no-repeat;
width:410px;
height:130px;
}
#cm a{
display:block;
text-indent:-9999px;
}*/



#cm{
background:url(../images/community/banner_top_cm.png) no-repeat;
display:block;
text-indent:-9999px;
width:410px;
height:130px;
float:right;
}
#cm:hover{
background:url(../images/community/banner_top_cm_h.png) no-repeat;
display:block;
text-indent:-9999px;
}




#community{
	padding:10px 0px 0px 0px;
}

#community #sideBar{
width:200px;
float:left;
margin:0px 25px 0px 0px;
}

#community #sideBar #searchProduct01{
background:url(../images/community/community_search_product02.png) no-repeat;
width:190px;
height:32px;
border:none;
cursor:pointer;
margin:0px 0px 5px 0px;
}

#community #sideBar #searchFood01{
background:url(../images/community/community_search_food02.png) no-repeat;
width:190px;
height:32px;
border:none;
cursor:pointer;
margin:0px 0px 5px 0px;
}
#community #sideBar #searchKind01{
background:url(../images/community/community_search_kind02.png) no-repeat;
width:190px;
height:32px;
border:none;
cursor:pointer;
margin:0px 0px 5px 0px;
}

#community #sideBar #bgcomSearch01{
background:url(../images/community/community_44.png) no-repeat;
width:189px;
height:33px;
margin:0 auto;
padding:5px 0px 0px 0px;
text-align:left!important


}
#searchText01{
border:none;
height: 20px;
margin: 2px 0px 2px 4px;
width: 155px;
}
#searchLen01{
background: url(../images/community/community_search_icn.png) no-repeat;
border: none;
cursor: pointer;
height: 18px;
margin: 0 5px 0 2px;
width: 15px;
}
.v_align_search{vertical-align: 0px;}

@media screen and (-webkit-min-device-pixel-ratio:0) {
/* Safari and Chrome */
.v_align_search{vertical-align: -4px;}
}

.v_align_search2{vertical-align: -4px;}

ul.sideBanner li{
margin:0px 0px 10px 0px;
}

#community #container{
width:725px;
float:left;
padding:30px 0px 0px 0px;
}
.groupClass{
margin:0px 0px 30px 0px;
}
.orange{
color:#ff8a00;
}
.dropDownbBox{
background: url(../images/community/community_pulldown.png) 0px 0px no-repeat;
width:239px;
height:31px;
float:left;
	margin:0px 0px 0px 30px;

}



.dropDownbBoxSide{
/*background: url(../images/community/community_search_bg.png) 0px 0px no-repeat;*/
width:190px;
height:32px;
float:left;
/*	margin:5px;*/
margin-left: 5px;

}

.bgDropdownSide{
/*background: url(../images/community/community_search_bg.png) no-repeat;
border:none;*/
width:190px;
/*height:31px;
height:31px\9;*/
/*font-size:15px;
color:#3a3a3a;
padding:5px 20px 15px 5px;
  -webkit-appearance: none;
   -moz-appearance: none;
   appearance:none;
 text-indent: 0.01px;
 text-overflow: "";
display:block\9;
 text-indent:-9999px\9;*/
 border: orange 1px solid;
 height:auto;
 vertical-align:middle;
padding: 4px 3px;
}
.bgDropdownSide .opClass{
font-size:15px;
color:#3a3a3a;
/*padding:5px 5px 0px 5px;*/
}






.bgDropdown{
background: url(../images/community/community_pulldown.png) no-repeat;
border:none;
width:239px;
/*height:31px;
height:31px\9;*/
font-size:15px;
color:#3a3a3a;
padding:5px 5px 0px 5px;
padding:5px 5px 0px 5px\9;
  -webkit-appearance: none;
   -moz-appearance: none;
   appearance:none;
 text-indent: 0.01px;
 text-overflow: "";
display:block\9;
 text-indent:-9999px\9;
}
.bgDropdown .opClass{
font-size:15px;
color:#3a3a3a;
padding:5px 5px 0px 5px;
}
.headerLine{
/*border-bottom:1px solid #000000;*/
font-size:20px;
/*margin:0px 0px 20px 0px;*/
height:35px;
}
.headerLine span.print a, .headerLine span.mail a{
color:#000000;
}
.headerLine span.print{
/*background: url(../images/community/icn_print.jpg) no-repeat;*/
padding:0px 0px 0px 25px;
margin:10px 10px 0px 10px;
font-size:10px;
/*float:right;*/
height:19px;
width:100px;
}


/*.headerLine span.print{
background: url(../images/community/icn_print.jpg) no-repeat;
padding:0px 0px 0px 25px;
margin:10px 10px 0px 10px;
font-size:10px;
float:right;
height:19px;
width:18px;
}
*/




.headerLine span.mail{
/*background: url(../images/community/icn_mail.jpg) no-repeat;*/
/*padding:0px 0px 0px 25px;
margin:10px 0px 0px 10px;*/
font-size:10px;
/*float:right;*/
}

/*.headerLine span.mail{
background: url(../images/community/icn_mail.jpg) no-repeat;
padding:0px 0px 0px 25px;
margin:10px 0px 0px 10px;
font-size:10px;
float:right;
}
*/
.product{
margin:0px 0px 30px 0px;
padding:10px 0px 0px 0px;
}
.product ul li{
float:left;
text-align:center;
margin:0px 5px 15px 5px;
width:112px;
}
.product2 ul li{
float:left;
margin:0px 10px 15px 0px;
width:160px;
}
.product ul li.first{
margin:0px 5px 25px 0px;
}
.product ul li.last{
margin:0px 0px 25px 5px;
}

.arrowOrange{
background:url(../images/community/icn_arroworange.jpg) 0px 2px no-repeat;
padding:0px 0px 0px 15px;
margin:10px 0px 0px 0px;
text-align:left;
}

.arrowOrange2{
background:url(../images/community/icn_arroworange.jpg) 0 0 no-repeat;
padding-left:16px;
padding-top:16px;
vertical-align:middle;
display:inline-block;
}

.arrowOrange3{
background:url(../images/community/icn_arroworange.jpg) 0px 7px no-repeat;
margin-right:2px;
}

#com_searching01{
	background: url(../images/community/bg_comsearchbox.jpg) no-repeat;
width: 335px;
height: 33px;
border: none;
float: left;
padding: 4px 10px 0px 10px;
text-align: left;
	}

.side_recipe{ background: url(../images/community/bnr_sidebar02.png) no-repeat;
width:195px; height:277px;}

.recipeContainer{
margin:0px 0px 10px 0px;
}
.recipeContainer .respLeft{
float:left;
margin:0px 5px 0px 0px;
width:255px;
}
.recipeContainer .respLeft .prodName{
background: url(../images/community/icn_arroworange.jpg) 0px 3px no-repeat;
padding:0px 0px 0px 17px;
width: 110px;
text-align:left;
margin:0 auto;
}
#prodMake{
background:#fff2e2;
padding:10px 20px 10px 20px;
text-align:center;
}
#prodMake h4{
font-size:17px;
margin:0px 0px 5px 0px;
}
#prodMake ul li{
margin:0px 0px 3px 0px;
}

#prodMake ul li a{
color:#ff4800;
text-decoration:underline;
}


.recipeContainer .respRight{
float:left;
margin:0px 0px 0px 0px;
width:460px;
}
.recipeContainer h3{
font-size:18px;
color:#ff4800;
}
.recipeContainer #resIngregroup, .recipeContainer #resPlace, .recipeContainer #resHowto{
margin:0px 0px 10px 0px;
}
.recipeContainer #resIngregroup #resIngre{
float:left;
width:545px;
}
.recipeContainer #resIngregroup #resBox{
width:160px;
min-height:159px;
border:1px solid #ff8a00;
padding:5px;
float:right;
}

.recipeContainer #resIngregroup #resBox #resSub{
background: url(../images/community/bg_boxes.jpg) no-repeat;
margin:5px;
padding:20px 0px 0px 0px;
}

.blue{
color:#001f83;
}
.ingre{
background: url(../images/community/bg_resborder.jpg) left bottom repeat-x;
padding:10px 0px 10px 0px;
font-size:14px;
}
.ingre dt{
float:left;
margin:0px 10px 0px 0px;
padding:0px 0px 0px 3px;
}
.ingre dd{
float:left;
width:390px;
margin:0px 5px 0px 0px;
}
.ingre dd.last{
float:left;
width:200px;
}

#resPlace dl, #resHowto dl{
background: url(../images/community/bg_resborder.jpg) left bottom repeat-x;
padding:10px 0px 10px 0px;
font-size:14px;
}
#resPlace dl dt, #resHowto dl dt{
float:left;
margin:0px 10px 0px 0px;
padding:0px 0px 0px 3px;
}
#resPlace dl dd, #resHowto dl dd{
float:left;
width: 680px;
}
#otherUse td{
width:180px;
padding:0px 20px 0px 0px;
}
#otherUse td p{
margin:0px;
}

#cmYoutube{
padding:0px 0px 10px 0px;
}
#cmHeadttl{
margin:0px 0px 20px 0px;
font-size:24px;
font-weight:bold;
}
#cmHeadttl span{
font-size:31px;
color:#9933d4;
}

#cmYoutube .cmProduct{
padding:0px 0px 5px 0px;
margin:0px 0px 10px 0px;
border-bottom:2px solid #000000;
position:relative;
}
#cmYoutube .cmProduct .cmhname{
position:absolute;
bottom:2px;
left:50px;
}

#cmYoutube .cmProduct a, .slidl dt a{
color:#349ef2;
}
#cmYoutube .cmProduct a{
text-decoration:underline;
}
.cmProductname{
font-size:16px;
font-weight:bold;
}
.cmslideYoutbe{
margin:0px 0px 30px 0px;
min-height:100px;
}

.cmslideYoutbe a:hover img{
opacity: .7;
-webkit-opacity: .7;
-moz-opacity: .7;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)\9";
filter: alpha(opacity=70)\9;
}

#slider1 {
	overflow:hidden;
	padding: 0 0 10px;
}
#slider1 .viewport{
float: left;
width: 904px;
height: 195px;
overflow: hidden;
position: relative;
}
#slider1 .buttons {
background:url(../images/community/btn_youtubeslider.jpg) no-repeat  0 0;
display: block;
margin: 0px 10px 0 0;
text-indent: -999em;
float: left;
width: 20px;
height: 190px;
overflow: hidden;
position: relative; }

#slider1 .next {
background-position: 0 -192px;
margin: 0px 0 0 10px;
}
#slider1 .disable {
visibility: hidden;
 }
#slider1 .overview {
list-style: none;
position: absolute;
padding: 0;
margin: 0;
width: 100%;
left: 0;
top: 0;
}
#slider1 .overview li{
float: left;
margin: 0 5px 0 0;
width:231px;

}

#slider2 {
	overflow:hidden;
	padding: 0 0 10px;
}
#slider2 .viewport{
float: left;
width: 904px;
height: 195px;
overflow: hidden;
position: relative;
}
#slider2 .buttons {
background:url(../images/community/btn_youtubeslider.jpg) no-repeat  0 0;
display: block;
margin: 0px 10px 0 0;
text-indent: -999em;
float: left;
width: 20px;
height: 190px;
overflow: hidden;
position: relative; }

#slider2 .next {
background-position: 0 -192px;
margin: 0px 0 0 10px;
}
#slider2 .disable {
visibility: hidden;
 }
#slider2 .overview {
list-style: none;
position: absolute;
padding: 0;
margin: 0;
width: 100%;
left: 0;
top: 0;
}
#slider2 .overview li{
float: left;
margin: 0 5px 0 0;
width:231px;
}

#slider3 {
	overflow:hidden;
	padding: 0 0 10px;
}
#slider3 .viewport{
float: left;
width: 904px;
height: 195px;
overflow: hidden;
position: relative;
}
#slider3 .buttons {
background:url(../images/community/btn_youtubeslider.jpg) no-repeat  0 0;
display: block;
margin: 0px 10px 0 0;
text-indent: -999em;
float: left;
width: 20px;
height: 190px;
overflow: hidden;
position: relative; }

#slider3 .next {
background-position: 0 -192px;
margin: 0px 0 0 10px;
}
#slider3 .disable {
visibility: hidden;
 }
#slider3 .overview {
list-style: none;
position: absolute;
padding: 0;
margin: 0;
width: 100%;
left: 0;
top: 0;
}
#slider3 .overview li{
float: left;
margin: 0 5px 0 0;
width:231px;

}

#slider4 {
	overflow:hidden;
	padding: 0 0 10px;
}
#slider4 .viewport{
float: left;
width: 904px;
height: 195px;
overflow: hidden;
position: relative;
}
#slider4 .buttons {
background:url(../images/community/btn_youtubeslider.jpg) no-repeat  0 0;
display: block;
margin: 0px 10px 0 0;
text-indent: -999em;
float: left;
width: 20px;
height: 190px;
overflow: hidden;
position: relative; }

#slider4 .next {
background-position: 0 -192px;
margin: 0px 0 0 10px;
}
#slider4 .disable {
visibility: hidden;
 }
#slider4 .overview {
list-style: none;
position: absolute;
padding: 0;
margin: 0;
width: 100%;
left: 0;
top: 0;
}
#slider4 .overview li{
float: left;
margin: 0 5px 0 0;
width:231px;
}
.slidl{
padding:2px 0px 0px 0px;
}
.slidl dt{
height:42px;
}


#slider5 {
	overflow:hidden;
	padding: 0 0 10px;
}
#slider5 .viewport{
float: left;
width: 904px;
height: 195px;
overflow: hidden;
position: relative;
}
#slider5 .buttons {
background:url(../images/community/btn_youtubeslider.jpg) no-repeat  0 0;
display: block;
margin: 0px 10px 0 0;
text-indent: -999em;
float: left;
width: 20px;
height: 190px;
overflow: hidden;
position: relative; }

#slider5 .next {
background-position: 0 -192px;
margin: 0px 0 0 10px;
}
#slider5 .disable {
visibility: hidden;
 }
#slider5 .overview {
list-style: none;
position: absolute;
padding: 0;
margin: 0;
width: 100%;
left: 0;
top: 0;
}
#slider5 .overview li{
float: left;
margin: 0 5px 0 0;
width:231px;
}


#slider6 {
	overflow:hidden;
	padding: 0 0 10px;
}
#slider6 .viewport{
float: left;
width: 904px;
height: 195px;
overflow: hidden;
position: relative;
}
#slider6 .buttons {
background:url(../images/community/btn_youtubeslider.jpg) no-repeat  0 0;
display: block;
margin: 0px 10px 0 0;
text-indent: -999em;
float: left;
width: 20px;
height: 190px;
overflow: hidden;
position: relative; }

#slider6 .next {
background-position: 0 -192px;
margin: 0px 0 0 10px;
}
#slider6 .disable {
visibility: hidden;
 }
#slider6 .overview {
list-style: none;
position: absolute;
padding: 0;
margin: 0;
width: 100%;
left: 0;
top: 0;
}
#slider6 .overview li{
float: left;
margin: 0 5px 0 0;
 width:231px;
}

/* 2021 0125 mabo */
#slider6 .slidl.wide {
    padding-top: 30px;
}
#slider6 dt p {
    margin-bottom: -15px;
    width: 310px;
}

/* mabo end */

#slider7 {
	overflow:hidden;
	padding: 0 0 10px;
}
#slider7 .viewport{
float: left;
width: 904px;
height: 195px;
overflow: hidden;
position: relative;
}
#slider7 .buttons {
background:url(../images/community/btn_youtubeslider.jpg) no-repeat  0 0;
display: block;
margin: 0px 10px 0 0;
text-indent: -999em;
float: left;
width: 20px;
height: 190px;
overflow: hidden;
position: relative; }

#slider7 .next {
background-position: 0 -192px;
margin: 0px 0 0 10px;
}
#slider7 .disable {
visibility: hidden;
 }
#slider7 .overview {
list-style: none;
position: absolute;
padding: 0;
margin: 0;
width: 100%;
left: 0;
top: 0;
}
#slider7 .overview li{
float: left;
margin: 0 5px 0 0;
 width:231px;
}




#slider8 {
	overflow:hidden;
	padding: 0 0 10px;
}
#slider8 .viewport{
float: left;
width: 904px;
height: 195px;
overflow: hidden;
position: relative;
}
#slider8 .buttons {
background:url(../images/community/btn_youtubeslider.jpg) no-repeat  0 0;
display: block;
margin: 0px 10px 0 0;
text-indent: -999em;
float: left;
width: 20px;
height: 190px;
overflow: hidden;
position: relative; }

#slider8 .next {
background-position: 0 -192px;
margin: 0px 0 0 10px;
}
#slider8 .disable {
visibility: hidden;
 }
#slider8 .overview {
list-style: none;
position: absolute;
padding: 0;
margin: 0;
width: 100%;
left: 0;
top: 0;
}
#slider8 .overview li{
float: left;
margin: 0 5px 0 0;
width:231px;}



#slider9 {
	overflow:hidden;
	padding: 0 0 10px;
}
#slider9 .viewport{
float: left;
width: 904px;
height: 195px;
overflow: hidden;
position: relative;
}
#slider9 .buttons {
background:url(../images/community/btn_youtubeslider.jpg) no-repeat  0 0;
display: block;
margin: 0px 10px 0 0;
text-indent: -999em;
float: left;
width: 20px;
height: 190px;
overflow: hidden;
position: relative; }

#slider9 .next {
background-position: 0 -192px;
margin: 0px 0 0 10px;
}
#slider9 .disable {
visibility: hidden;
 }
#slider9 .overview {
list-style: none;
position: absolute;
padding: 0;
margin: 0;
width: 100%;
left: 0;
top: 0;
}
#slider9 .overview li{
float: left;
margin: 0 5px 0 0;
width:231px;
}



#slider10 {
	overflow:hidden;
	padding: 0 0 10px;
}
#slider10 .viewport{
float: left;
width: 904px;
height: 195px;
overflow: hidden;
position: relative;
}
#slider10 .buttons {
background:url(../images/community/btn_youtubeslider.jpg) no-repeat  0 0;
display: block;
margin: 0px 10px 0 0;
text-indent: -999em;
float: left;
width: 20px;
height: 190px;
overflow: hidden;
position: relative; }

#slider10 .next {
background-position: 0 -192px;
margin: 0px 0 0 10px;
}
#slider10 .disable {
visibility: hidden;
 }
#slider10 .overview {
list-style: none;
position: absolute;
padding: 0;
margin: 0;
width: 100%;
left: 0;
top: 0;
}
#slider10 .overview li{
float: left;
margin: 0 5px 0 0;
width:231px;
}


#slider11 {
	overflow:hidden;
	padding: 0 0 10px;
}
#slider11 .viewport{
float: left;
width: 904px;
height: 195px;
overflow: hidden;
position: relative;
margin-left:30px;
}
#slider11 .buttons {
/*background:url(../images/community/btn_youtubeslider.jpg) no-repeat  0 0;
display: block;
margin: 0px 10px 0 0;
text-indent: -999em;
float: left;
width: 20px;
height: 190px;
overflow: hidden;
position: relative;*/
display:none;}

#slider11 .next {
background-position: 0 -192px;
margin: 0px 0 0 10px;
}
#slider11 .disable {
visibility: hidden;
 }
#slider11 .overview {
list-style: none;
position: absolute;
padding: 0;
margin: 0;
width: 100%;
left: 0;
top: 0;
}
#slider11 .overview li{
float: left;
margin: 0 5px 0 0;
width:231px;
}

#slider12 {
	overflow:hidden;
	padding: 0 0 10px;
}
#slider12 .viewport{
float: left;
width: 904px;
height: 195px;
overflow: hidden;
position: relative;
}
#slider12 .buttons {
background:url(../images/community/btn_youtubeslider.jpg) no-repeat  0 0;
display: block;
margin: 0px 10px 0 0;
text-indent: -999em;
float: left;
width: 20px;
height: 190px;
overflow: hidden;
position: relative; }

#slider12 .next {
background-position: 0 -192px;
margin: 0px 0 0 10px;
}
#slider12 .disable {
visibility: hidden;
 }
#slider12 .overview {
list-style: none;
position: absolute;
padding: 0;
margin: 0;
width: 100%;
left: 0;
top: 0;
}
#slider12 .overview li{
float: left;
margin: 0 5px 0 0;
width:231px;
}

#slider12 .overview li.jasrac {
  float: left;
  margin: 0 5px 0 0;
  width: 231px;
  padding-top: 80px;
  display: flex;
}

#slider12 .overview li.jasrac p {
  margin-left:5px;
}


/* ICONs
=======================*/
.icn_cm{
	background:url(../images/common/icon_cm.jpg) no-repeat;
	width:26px;
	height:24px;
	display:block;
}
.icn_making{
	background:url(../images/common/icon_making.jpg) no-repeat;
	width:25px;
	height:25px;
	display:block;
}
.icn_message{
	background:url(../images/common/icon_message.jpg) no-repeat;
	width:22px;
	height:21px;
	display:block;
}
.icn_interview{
	background:url(../images/common/icon_interview.jpg) no-repeat;
	width:15px;
	height:23px;
	display:block;
}
/* Map button
=======================*/
ul#menu_global{
	list-style-type:none;
}
ul#menu_global li{
	float:left;
	margin-right:3px;
}
.communityLogo{
	background:url(../images/community/community_navi_f.jpg) no-repeat;
	width:400px;
	height:89px;
	display:block;
}
.mpBtn01,
.mpBtn02,
.mpBtn03,
.mpBtn04,
.mpBtn05{
	width:89px;
	height:89px;
	display:block;
}
.mpBtn06{
	overflow:visible;
	width:95px;
	height:89px;
	display:block
}
.mpBtn01{
	background:url(../images/community/community_navi_f.jpg) no-repeat -405px 0px;
}
.mpBtn01:hover{
	background:url(../images/community/community_navi_f.jpg) no-repeat -405px -88px;
}
.mpBtn02{
	background:url(../images/community/community_navi_f.jpg) no-repeat -498px 0px;
}
.mpBtn02:hover{
	background:url(../images/community/community_navi_f.jpg) no-repeat -498px -88px;
}
.mpBtn03{
	background:url(../images/community/community_navi_f.jpg) no-repeat -591px 0px;
}
.mpBtn03:hover{
	background:url(../images/community/community_navi_f.jpg) no-repeat -591px -88px;
}
.mpBtn04{
	background:url(../images/community/community_navi_f.jpg) no-repeat -684px 0px;
}
.mpBtn04:hover{
	background:url(../images/community/community_navi_f.jpg) no-repeat -684px -88px;
}
.mpBtn05{
	background:url(../images/community/community_navi_f.jpg) no-repeat -777px 0px;
}
.mpBtn05:hover{
	background:url(../images/community/community_navi_f.jpg) no-repeat -777px -88px;
}
.mpBtn06{
	background:url(../images/community/community_navi_f.jpg) no-repeat -870px 0px;
}
.mpBtn06:hover{
	background:url(../images/community/community_navi_f.jpg) no-repeat -870px -88px;
}

/*.pdt_lineup_container tr td:hover,
.product2 ul li:hover {
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)" !important;
filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50) !important;
}*/

/*.pdt_lineup_container tr td > a img:hover,
.product2 ul li > a img:hover{
opacity: 0.5;
filter: alpha(opacity=50);
-ms-filter: "alpha(opacity=50)";
-khtml-opacity: 0.5;
-moz-opacity: 0.5;

}*/

.pdt_lineup_container a img:hover{
opacity: 0.5;
filter: alpha(opacity=50);
-ms-filter: "alpha(opacity=50)";
-khtml-opacity: 0.5;
-moz-opacity: 0.5;}

.pdt_lineup_container a:hover{ text-decoration:underline;}

.product2 a:hover{ text-decoration:underline;}



a.img_opacity:hover{
	opacity: 0.5;
	filter: alpha(opacity=50);
	-ms-filter: "alpha(opacity=50)";
	-khtml-opacity: 0.5;
	-moz-opacity: 0.5;
}

a.recipe_pic img:hover{
	opacity: 0.5;
	filter: alpha(opacity=50);
	-ms-filter: "alpha(opacity=50)";
	-khtml-opacity: 0.5;
	-moz-opacity: 0.5;
}

a.recipe_pic img{
	margin-bottom:5px;
}

#kimagure_recipe, #kimagure_recipe_item {
	width:195px;
}

#kimagure_recipe a:hover{
	text-decoration:underline !important;
}

#kimagure_recipe a.recipe_pic img {
	margin-top:-4px;
}

#kimagure_recipe_item a:hover{
	text-decoration: underline !important;
}

.recipe_item {line-height:1.3;margin-top:-1px;}

.recipe_item a {font-weight:bold; color:#ff0000}

.recipe_ttl {text-align:center;line-height:1.2;margin-top:-1px;}

.recipe_ttl a {font-weight:bold; color:#ff8a00}

.recipe_ttl a:hover {text-decoration: underline;}

.top_recipe_item, .top_recipe_ttl {float:left;text-align:center;}

.top_recipe_item {padding:99px 30px 0 5px;margin-left: 27px;}

.top_recipe_ttl {padding:99px 5px 0 35px;}

.top_recipe_side {width:152px !important;text-align: center; margin-left:22px; padding-top:125px;}

.top_recipe_side img {margin-bottom:8px !important;}

/*#kimagure_recipe{
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)" !important;
filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100) !important;
}*/
/*#kimagure_recipe p:hover{
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)" !important;
filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50) !important;
}*/
ul.sideBanner li img:hover{
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)" ;
filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50);
	}

.pdt_lineup_container{margin: 0 auto; width: 725px; margin-top: 13px;}

.cmProduct {
padding: 0px 0px 5px 0px;
margin: 0px 0px 10px 0px;
border-bottom: 2px solid #000000;
position: relative;
}
.cmProduct .cmhname {
position: absolute;
bottom: 2px;
left: 50px;
}
#community .nameRside {
    left: 80px;
}

.cmProduct img {margin-right:2px;}

.cmProduct a {text-decoration:none;}

.cmProduct a:hover {text-decoration:underline;}

.cmProduct a:hover img{opacity: 0.5;
filter: alpha(opacity=50);
-ms-filter: "alpha(opacity=50)";
-khtml-opacity: 0.5;
-moz-opacity: 0.5;}

/** comunity-basic-recipe style **/

.basicRecipeContainer {
  display: flex;
  margin-top: 20px;
  justify-content: space-between;
}
.basicRecipeProduct {
  width: 24%;
}
